/*
Theme Name: 	Storefront Child
Theme URI: 		www.1more.com.au
Description: 	This is a child theme of the storefront woocommerce theme.
Author: 		Joshua Taylor
Author URI: 	www.tmgd.com.au
Template:		storefront
Version: 		0.1
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	storefront-child
Tags: 			black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments
*/

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: Core Sans A;
    src: url(S-Core - CoreSansA85Heavy.otf);
    font-weight: normal;
}

@font-face {
    font-family: foralpro;
    src: url(foralpro.otf);
    font-weight: normal;
}

@font-face {
    font-family: foralpro-bold;
    src: url(foralpro-bold.otf);
    font-weight: normal;
}

@font-face {
    font-family: foralpro-extrabold;
    src: url(foralpro-extrabold.otf);
    font-weight: normal;
}

.home .hentry {
padding-bottom: 0.631em;
}

.col-full {
max-width: 75em !important;
padding: 0px 20px;
}

@media screen and (max-width: 768px) {
.col-full {
padding: 0px 0px !important;
}
}

.home_slider {
padding-top: 0px;
display: none;
background: #FAFAFA;
}

.home_mobileslider {
padding-top: 0px;
display: none;
}

.home .home_slider {
display: block !important;
width: 100%;
height: auto;
background: #000000 !important;
box-shadow: 0px 2px 5px #EDEDED;
overflow: hidden;
}

.home .home_mobileslider {
display: block !important;
margin-top: 80px;
padding-top: 1%;
width: 100%;
height: auto;
background: #000000 !important;
overflow: hidden;
}

@media screen and (max-width: 768px) {
.home .home_slider {
display: none !important;
}
}

@media screen and (min-width: 768px) {
.home .home_mobileslider {
display: none !important;
}
}



[easingslider id="322"]


h1 a, .alpha a {
  font-weight: 300;
  font-family: 'Raleway', sans-serif;
}

p {
font-family: 'Raleway', sans-serif;
}

.woocommerce-active .site-header .main-navigation {
margin-top: -81px;
margin-left: 37%;
}

.woocommerce-active .site-header .site-header-cart {
margin-top: -80px;
}

@media screen and (min-width: 768px) {
  .menu-toggle {
    display: none; }
}

.menu-toggle {
margin-top: -80px !important;
width: 41px;
height: 41px; 
top: 0;
float: right;
overflow: hidden;
background-color: #FFFFFF !important;
box-shadow: none !important;
border: 2px solid #000000;
}

@media screen and (max-width: 768px) {
  .home_slider {
    margin-top: 50px; }
}

@media screen and (max-width: 768px) {
  .woocommerce-active .site-header .main-navigation {
	margin-left: 0px; 
	margin-top: 0px;
	margin-bottom: -30px;
	float: right; }
}

@media screen and (max-width: 768px) {
.site-header {
background: #000;
  width: 100%;
  display: block;
  max-height: 5.5em;
  overflow: visible;
  padding-bottom: 13%;
  position: absolute;
}
}

.site-header {
padding-top: 0.75em;
}

.home .right-sidebar .content-area {
  margin-top: 0px;
}

.hentry .entry-header h1 {
display: none;
}

.hentry .entry-header {
display: none;
}

.hentry {
border-bottom: none;
}

h1 {
  color: #000000 !important;
}

.category-blog .hentry .entry-header h1 {
display: block !important;
}

.category-blog .hentry .entry-header {
display: block !important;
}


@media screen and (max-width: 768px) {
.menu-toggle:before {
	font-family: "FontAwesome";
	font-weight: 400;
	text-align: center;
	margin-left: -5px;
	font-size: 22px;
	content: "\f0c9"".";
	overflow: hidden;
	color: #000000;
}
}

.main-navigation ul li a hover {
color: #FFFFFF;
}

.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
max-width: 150%;
margin-bottom: 10px;
margin-top: 10px;
}

@media screen and (max-width: 768px) {
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
max-width: 225px;
padding-bottom: 0.7em;
margin-bottom: 1em;
margin-top: -2px;
}
}

.storefront-product-section {
margin-top: -30px;
}

@media screen and (max-width: 768px) {
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a {
color: #FFFFFF !important;
text-transform: uppercase;
}
}

.site-header .widget_shopping_cart li, .site-header .widget_shopping_cart p.buttons, .site-header .widget_shopping_cart p.total {
background-color: #FFFFFF !important;
border: 1px solid #EDEDED;
}

@media screen and (min-width: 768px) {
.site-header-cart .widget_shopping_cart, .site-header .product_list_widget li .quantity {
color: #595959 !important;
}
}

.site-header-cart .widget_shopping_cart a {
color: #595959 !important;
}

.site-header-cart .widget_shopping_cart a.button {
color: #FFFFFF !important;
}

.site-header-cart .cart-contents {
color: #FFFFFF !important;
background-color: #595959 !important;
}

.storefront-product-section .section-title {
display: none;
}

.site-footer {
background-color: #000000 !important;
color: #FFFFFF !important;
border-bottom: 5px solid #00ADAD;
}

@media screen and (max-width: 768px) {
.main-navigation ul li a {
padding: 10px 20px 10px 20px !important;
background: #10AAB4;
color: #FFFFFF;
opacity: 0.95;
font-family: 'Raleway', sans-serif;
font-weight: 100;
}
}

@media screen and (max-width: 768px) {
.main-navigation ul.menu ul {
opacity: 0.94;
}
}

.main-navigation ul li a:before {
display: none;
}

.h1custom {
	background-color: #000000;
	padding: 3px 12px;
	color: #FFFFFF;
	font-size: 32px;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#post-127 .hentry .entry-header h1 {
display: block !important;
}

.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
  color: #FFFFFF !important;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
}

.site-info {
font-family: 'Raleway', sans-serif;
  font-size: 11pt;
  letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
.site-info {
  width: 100%;
  text-align: center;
}
}

@media screen and (min-width: 768px) {
.site-info {
  padding: 0.618em 0;
  margin-top: -100px;
  float: left;
}
}

.site-footer h3 {
border-left: 3px solid #00ADAD !important;
padding: 2px 12px !important;
}

#sb_instagram .sbi_follow_btn a {
  background: #000000;
  border: 2px solid #00ADAD;
  margin-top: 25px;
  padding: 14px 21px;
  vertical-align: middle;
  height: 50px;
  color: #00ADAD;
}

#sb_instagram .sb_instagram_header h3 {
border: none !important;
font-weight: 700 !important;
font-size: 1.5em !important;
}

#sb_instagram .sbi_header_img {
border: 2px solid #3A3A3A;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
display: block;
}

#sb_instagram #sbi_images {
  height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}

.sbi_bio {
display: none !important;
}

.ytcplayer-wrapper {
margin-top: -10px !important;
margin-bottom: 5px !important;
}

@media screen and (min-width: 768px) {
.footer-widgets {
  padding-top: 2.5em;
  margin-bottom: -20px;
}
}

@media screen and (min-width: 768px) {
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 1.2em;
  text-transform: uppercase;
}
}

.menu-toggle, .main-navigation.toggled .nav-menu {
margin-top: -30px;
margin-bottom: 25px;
}

@media screen and (min-width: 768px) {
.feature-boxes {
  width: 100%;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 3px solid rgba(0,0,0,.025);
  padding-bottom: 50px;
}
}

@media screen and (max-width: 768px) {
.feature-boxes {
  width: 100%;
  margin-top: 20px;
  margin-bottom: -175px;
  border-bottom: 3px solid rgba(0,0,0,.025);
  padding-bottom: 40%;
}
}

ul.featureboxes {
  margin-left: 0;
  clear: both;
  list-style-type: none;
}

ul.featureboxes > li:hover {
   border: 2px solid #00A8A8;
}

li.feature1 {
  width: 31.434783%;
  float: left;
  margin-right: 2.347826%;
}

li.feature2 {
  width: 31.434783%;
  float: left;
  margin-right: 2.347826%;
}

li.feature3 {
  width: 31.434783%;
  float: left;
}

ul.youtubevids {
  margin-left: 0;
  clear: both;
  list-style-type: none;
}

@media screen and (min-width: 768px) {
li.ytvid {
   width: 30.4347826087%;
   float: left;
   margin-right: 4.347826087%;
   margin-bottom: 20px;
   height: 200px
}

li.ytvidend {
   width: 30.4347826087%;
   float: left;
   margin-bottom: 20px;
   height: 200px
}
}

@media screen and (max-width: 768px) {
li.ytvid {
   width: 100%;
   float: left;
   margin-right: 4.347826087%;
   margin-bottom: 30px;
   height: 320px
}

li.ytvidend {
   width: 100%;
   float: left;
   margin-bottom: 30px;
   height: 320px
}
}

.featuredheading {
margin-top: 20px;
margin-bottom: 20px;
width: 100%;
float: left;
text-align: center;
}

.right-sidebar .content-area {
  width: 100%;
  float: left;
}

@media screen and (min-width: 768px) {
.paragraphlong {
  width: 70%;
  float: left;
  margin-right: 30%;
  padding-right: 50px;
  text-align: justify;
}
}

body.custom-background {
  overflow-x: hidden;
}

.category-blog .byline {
display: none;
}

@media screen and (min-width: 768px) {
.right-sidebar .widget-area {
  width: 30%;
  float: left;
}
}

.jumbobtn {
padding: 9px 12px;
background: #F7F7F7;
margin-bottom: 20px;
font-family: 'Raleway', sans-serif;
border-left: 4px solid #00A8A8;
}

.hentry.type-post .entry-content {
  margin-top: 15px;
}

.page-header h1 {
display: none;
}

.widget-area .widget h1.widget-title {
font-family: 'Raleway', sans-serif;
}

.widget h1 {
border-bottom: 1px solid #E2E2E2 !important;
}

.lifestyle-banner {
margin-top: 20px;
width: 100%;
}

h1 {
  font-family: 'foralpro-extrabold', 'Raleway' sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}

div.ppt {
display: none !important;
}

div.pp_woocommerce .pp_description, div.pp_woocommerce .pp_nav {
  display: none !important;
}

.single-product div.product .images .woocommerce-main-image {
  border: 1px solid #F0F0F0;
}

.amount {
  color: #00ADAD;
  font-size: 1.5em;
  font-weight: 300;
}

button, input, select, textarea {
background: white;
}

@media screen and (min-width: 768px) {
.page-template-template-homepage .site-main {
  padding-top: 0px;
}
}

@media screen and (max-width: 768px) {
.site-main {
  margin-top: 2% !important;
}
}

.main-navigation ul.menu > li > ul {
font-family: 'Raleway', sans-serif;
font-weight: 100;
text-transform: uppercase;
}

.easingslider-slide {
overflow-y: hidden;
overflow-x: visible;
background: #000000;
}

.site-header-cart .cart-contents .count {
display: none;
}

@media screen and (min-width: 768px) {
.site-header-cart .cart-contents {
  background-color: #000000 !important;
  border: 1px solid #FFFFFF;
  top: -1.5em !important;
padding: 0.6em 1.244em !important;
}
}

ul.products li.product .button {
  display: none;
}

.single-product div.product .woocommerce-product-rating a, .star-rating {
display: none;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart {
  background-color: #00ADAD !important;
  text-transform: uppercase;
  font-family: 'Raleway', Sans-serif;
}

.single-product div.product p.stock.in-stock, .product_meta {
display: none !important;
}

.woocommerce-tabs {
  display: none !important;
}

.single-product div.product form.cart .button {
  float: left !important;
  font-size: 2em;
  margin-top: 1em;
}

.single-product div.product form.cart .quantity {
  margin-right: 100%;
}

.single-product div.product .variations_button, form.cart {
border: none !important;
}

.single-product div.product .woocommerce-product-rating {
 display: none;
}

.amount {
  color: #00ADAD;
  font-size: 2.5em;
  font-weight: 300;
  font-family: 'Montserrat', sans-serif;
}

.ytc-pslb .col-xs-12 {
display: none !important;
}

.ytc-pslb.ytcplayer-wrapper {
border: none !important;
}

.ytc-pslb.ytc-thumbnails a.ytcthumb {
border: none !important;
}